* { margin: 0; padding: 0; }
body, div { font: normal 13px arial; line-height: 20px; color: #333333; }
body {background: url(images/fon_content.jpg);
background-color: #F0F0E0;
   height: 100%;

}
/*#body_div {background-color: white;}*/
img { border: 0px; float: left; margin: 6px 15px 0px 15px;
}
a { text-decoration: underline; font-weight: bold; color:#8f2330 }
a:hover { text-decoration: underline; color:#8f2330 }
h1 { font: bold 22px "Times New Roman"; color: #333333; padding: 0px 0px 40px 100px
}
h2 { font: bold 20px "Times New Roman"; color: #333333; padding: 0px 0px 40px 100px

}
h2 span { color: #8f2330; }

h3 { font: bold 17px arial; color: #333333; padding: 0px 0px 40px 100px }

h4 { font: normal 15px arial; color: #333333; padding: 0px 0px 40px 100px }


h5 { font: bold 14px arial; color: #333333; padding: 0px 0px 40px 100px }

p { padding: 0px 20px 20px 30px;                                                                                                                                                                   
}
.clear { clear: both; }
#container { 
   width: 980px;
   height: 100%;
   margin: 20px auto;
   border: 1px solid #fff;

}
#top { 
    height: 297px;
    background: url(images/logo.jpg);
/*background: url(images/top.png) repeat-x left;*/
}
#top #banner {    
  background: url(images/logo.png) no-repeat left; 
   padding-top:250px;
   padding-left:350px;
   /*border: 1px solid #000;*/
position:absolute;
width: 100px;
}

#top #phone {    
  background: url(images/phone.) no-repeat right; 
   padding-top:250px;
   padding-right:720px;
position:absolute;
width: 280px;
   /*border: 1px solid #000;*/
}

#menu_top{
width: 980px;
/*padding-left:7px;*/
height:60px;
position:absolute;
top:320px;
margin-top: 10px;
background:url(images/back_menu.jpg) 0 0 repeat-x;
}
#menu_top a{ 
float: left; 
display: block;
color: #fff; 
font-weight: bold; 
font-size: 13px; 
padding:16px 29px 0 29px; 
text-decoration:underline;
background:url(images/menu_top_separator.png) right 0 no-repeat;
}

#menu_top a:hover{
background:url(images/logo_bag.png) left 0 repeat-x;
height:50px;
}

.page_block {
	background: url(images/body.jpg);
      width: 980px;
      height: 100%;
      margin-top: 10px;
      padding-top: 100px;
      border: 1px solid #E6EEFD;
}

.menu_left {
      float:left;
      width: 220px;
      height:350px;
}
.pic {
	background: url(images/master.png) no-repeat center;
      margin-top: 20px;
      width: 215px;
      height:390px;
}

.right {float: right;
margin-top:5px;
}

.content {
      margin: 0 20px 0 230px;
      border: 1px solid #f2e8c9;
      width: auto;
      height: 100%;

      /*border: 1px solid #000;*/
}
.mgvb  {
float: right;
margin: 0px 5px 0px 20px;

}
.contacts{
	background: url(images/tel.png) no-repeat center;
      height:300px;
      width: 400px;
margin: 0px 50px 60px 0px;
}
.info {
	background: url(images/1-1.png) no-repeat center;
      height:300px;
      width: 400px;
margin: 0px 50px 60px 0px;
}
.phone {
	background: url(images/tel.png) no-repeat center;
      height:300px;
      width: 400px;
      margin-left: 50px;

}
.content ul, ol {
  margin: 5px 20px 15px 80px;
}
.story {
	display: none;
}
.prob {
   position: absolute; 
   left:-9999px;
}
#footer #contacts {
    color: #000000;
    font-size: 11px;
    line-height: 16px;
    padding: 0;
    text-align: justify;
	padding-top:5px;
	padding-bottom:10px;
	float: left;
}
.metrika_counter {
   position: absolute; 
   left:-9999px;
  /* margin-right:40px;   
   display:inline;
   float:right;
   margin-top:52px;*/
}
.count_box {
   margin-left:40px;   
   display:inline;
   float:left;
   margin-top:62px;
}
#contacts p{
	margin:0;
}
#footer{
      /*background: url(images/footer.jpg)left repeat-x;*/
	background-color: #E6E6E2;	
	height:100px; /*Высота нижней картинки*/
	width:980px; /*Ширина нижней картинки*/
	position:relative;
	margin:0 auto;
      margin-bottom: 10px;
      }